Cant find Pathfinder library version 3 for CHOOCHOO AI

Discuss the new AI features ("NoAI") introduced into OpenTTD 0.7, allowing you to implement custom AIs, and the new Game Scripts available in OpenTTD 1.2 and higher.

Moderator: OpenTTD Developers

Post Reply
User avatar
wayside
Engineer
Engineer
Posts: 6
Joined: 09 Jun 2013 20:28

Cant find Pathfinder library version 3 for CHOOCHOO AI

Post by wayside »

Hello

I downloaded the AI choochoo and for some reason it won't work. An error loads saying I don't have Pathfinder library version 3?

Please can someone help me?

Image


Thank you :)
Brumi
President
President
Posts: 908
Joined: 18 Jul 2009 17:54

Re: Cant find Pathfinder library version 3 for CHOOCHOO AI

Post by Brumi »

Sorry for the late reply...

Seems like the dependencies of ChooChoo are not set correctly on BaNaNas, you have to download the library yourself. Go to the online content downloader from the main menu, search for pathfinder.road, and download the one with version 3.
Post Reply

Return to “OpenTTD AIs and Game Scripts”

Who is online

Users browsing this forum: No registered users and 9 guests